page-resultado-panturrilha {

  .atencao
  {
    color: red;
  }

  .icone-imagem
  {
    height: 41px;
    width: 41px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 15px;
    float:left;
  }

    .regiao_grafico {	
        height: 400px;
        width: 300px;
        margin-top:50px;
        
    }
    
    .numeros {	
        height: 267px;
        width: 20px;
        line-height: 2.17em;
        margin-top: -20px;
        float: left;
        padding: 0px;
       
    }
    .fundo_grafico {
      background-image: url("../assets/imgs/fundo_grafico.png");
      /*background-color: red;*/
        height: 267px;
        width: 236px;
        margin-left: 25px;
        float: left;
        padding: 0px;
    }
    
    .linhas {
        background-image: url("../assets/imgs/linha.png");
        width: 278px;
        height: 286px;
        position: absolute;
        margin-top:-10px;
        margin-left:20px;
    
    } 
    .texto-grafico
    {
            /* margin-top: 40px !important; */
        margin-left: 7px;
        color: #fff;
        /* font-size: 24px; */
        line-height: 3.4em;
        
    }
    
    
    .calculo {
        background-image: url("../assets/imgs/boneco.png");
        position: absolute;
        height: 47px;
        width: 38px;
      margin-top:-60px;
        margin-left:27px;
    }
    
    .vertical-text {
      position: absolute;
        transform: rotate(-90deg);
       color: #000;
       margin-top:325px;
       font-size: .8em;      
    }

    .button{
      box-shadow: none !important;
      border-color: rgba(0,0,0,0) !important;
      outline: none !important;
      background: transparent;
      font-size: 18px;
      margin-top: -15px;
      margin-left: -15px;
    }

    .texto-data {
      text-align: right;
      font-size: 17px;
      margin-top: -40px;
    }

    .referencia {
      margin-top: 20px;
      font-size: 14px;
    }
    .fontes {
      font-size: 12px;
      font-weight: bold;
    }
  .quebra
  {
    padding-top: 10px;
  }
  
    }
    
    .valor-teste
    {
    font-size: 122px;
    color: #000;
    font-weight: bold;
    letter-spacing:-7px;
    
    }
    
    
    
    
    .cm
    {
    font-size: 64px;
    color: #000;
    letter-spacing:-3px;
    
    }
    .circulo_testes
    {
      height: 60px;
      width: 60px;
      float: left;
    }
    
    .circulo-texto
    {
      font-size: 26px;
      font-weight: 600;
      margin-top: 10px;
      margin-left: 70px;         
      
    }
    
    .circulo-texto2
    {
      font-size: 26px;
      font-weight: 600;
      padding-top: 10px;
      margin-top: 10px;
      margin-left: 70px;
     
    
    }
    
    .texto-recomendacaoes
    {
      font-size: 18px;
    }
    
    .texto-titulo-avaliacao
    {
    padding-top: 15px;
    padding-bottom: 10px;
    }


 